.js-coupon-input::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}

.js-coupon-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}

.js-coupon-input::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}

.js-coupon-input:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}

.js-coupon-input::placeholder { /* Recent browsers */
    text-transform: none;
}

.price-monthtly-wrap--clean .monthly-pay.force-display .monthly-pay__text {
    display: inline-block !important;
}

.monthly-pay.force-display {
    display: block !important;
}

.display-flex {
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.personal-form .krajee-default .file-caption-info,.personal-form .krajee-default .file-size-info {
    height: auto !important;
}